.search-icon {
    width: 50px;
}

.search-bar {
    width:100px;
}

.nav-pills {
    padding-top:10%;
}

.email-box {
    padding-top:5%;
}

.error-message {
    color: red;
}

.textarea {
    width: 80%;
    position: absolute;
    top: 10%;
}

.textarea-button {
    margin-top:1%;
}

.black-border {
    border: solid gainsboro 4px;
}

.add-email-button {
    margin-left: 2%;
    margin-top: 3%;
}

.input-group{
    padding-top:20px;
}

.bottom-element {
    margin-bottom: 2%;
}

.textarea{
    padding-top:20px;

}



.email-header {
    padding-top:1%;
    padding-bottom:1%;
    padding-left:1%;
    font-size: 25px;
}

.input-group-addon {
    background-color: #ffffff;
    padding-bottom: 2%;
}

.success-message {
    color:limegreen;
    font-weight: bold;
    padding-top:5%;
    display:none;
}

.error-message-overall {
    color:red;
    font-weight: bold;
    padding-top:5%;
    display:none;
}

.tab-content{
    border: solid gainsboro 4px;
}

.tab-content {
    padding-bottom: 5%;
}

.parent-div {
    display: flex;
}

.icon-img {
    padding-top:2%;
    padding-left:1%;
}

.char-count {
    float:right;
}

.alert-info {
    height: 34px;
    padding-left: 10px !important;
    padding-top: 7px !important;
    width: 360px !important;
}

.list-unstyled > li {
    font-size: 18px;
}

.confirm-button {
    margin-bottom: 5% !important;
    margin-left: 50% !important;
}

.input-group-addon {
    background-color: #fff !important;
    border: none !important;
}

.email-filter {
    background: lightgrey;
    padding: 10px;
    display: block;
    width: 100%;
}

.email-filter form {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.email-filter form .input-group-btn{
    padding-top: 25px;
}